//
// RoleList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct RoleList: Codable {

    public var roles: [RoleGet]

    public init(roles: [RoleGet]) {
        self.roles = roles
    }


}
